Forum WordPress Themes Polmo Pro Error Revolution Slider

This topic contains 3 replies, has 2 voices, and was last updated by  Liton Arefin 6 months, 1 week ago.

  • Author
    Posts
  • #14637

    Shawonnat
    Customer
    Posts: 20

    Hi Team,

    All sliders on my site have shown this error message. I was following your guideline step one but the error is still persisting. Please help to support.

    Revolution Slider Error: You have some jquery.js library include that comes after the revolution files js include.
    This includes make eliminates the revolution slider libraries, and make it not work.

    To fix it you can:
    1. In the Slider Settings -> Troubleshooting set option: Put JS Includes To Body option to true.
    2. Find the double jquery.js include and remove it.

    Attachments:
    You must be logged in to view attached files.
  • #14639

    Shawonnat
    Customer
    Posts: 20
    This reply has been marked as private.
  • #14640

    Shawonnat
    Customer
    Posts: 20

    Never mind, I can fix it now. The issue was about JS minification.

    Thanks.

  • #14673

    Liton Arefin
    Support
    Posts: 775

    Hello Shawonnat,
    Thanks for let us know. Extremely sorry for the delay answer. We’re on a Tour, that’s why we cann’t reply back to you.
    Thanks

You must be logged in to reply to this topic.